$kind: http-request
name: "{{BASE_URL}}auth/login"
url: "{{BASE_URL}}auth/login"
method: POST
body:
  type: json
  content: |-
    {
        "email": "nico@gmail.com",
        "password": "Tester2023"
    }
order: 1000
